uuid:
  -
    value: dfb09869-d43a-4b37-bf78-97fa3dd0cb01
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: shutterstock_450263569_background.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_450263569_background.jpg'
    url: /sites/default/files/2019-10/shutterstock_450263569_background.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 837266
status:
  -
    value: true
created:
  -
    value: '2019-10-02T09:32:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-02T09:32:44+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
